/* 47499 // page/47499.css // ncf_tcc_Cache_page/47499.css */

#paragraph_1592027_inner {}#paragraph_1592028_inner {}.de #paragraph_1592029_inner P {
	width: 610px;
}

#paragraph_1592029_inner {}#image_map_paragraph_1592029_areas .image_map_area_content_outer {color: #935d2d !important;width: 343px !important;height: 283px !important;max-height: 283px !important;}#image_map_paragraph_1592029_areas .image_map_area_content_outer A {}#page_image_zoom_overlay_paragraph_1592029_image_zoom {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}#page_image_zoom_window_paragraph_1592029_image_zoom {}#page_image_zoom_window_paragraph_1592029_image_zoom A {}#paragraph_1592030 {	white-space: nowrap;	min-height: 0px;}#paragraph_1592030_inner {	min-height: 0px;	zoom: 1;}#paragraph_1592031 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1592031 {
	overflow-y: visible;	overflow-x: hidden;}* + HTML #paragraph_1592031 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1592035 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1592035 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}* + HTML #paragraph_1592035 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_1592039 {
	width: 33.333333333333%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_1592039 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_1592039 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -2px;}
#paragraph_1592030_inner {}
#paragraph_1592031_inner {}
#paragraph_1592032_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1592033_inner {background-color: #ffffff !important;}#paragraph_1592034_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;overflow: hidden !important;}#paragraph_1592034 #paragraph_1592034_inner {height: 100px !important;}
#paragraph_1592035_inner {}
#paragraph_1592036_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1592037_inner {background-color: #ffffff !important;}#paragraph_1592038_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;overflow: hidden !important;}#paragraph_1592038 #paragraph_1592038_inner {height: 100px !important;}
#paragraph_1592039_inner {}
#paragraph_1592040_inner {background-color: #C47938 !important;padding-bottom: 1px !important;margin-right: 6px !important;margin-bottom: 10px !important;}#paragraph_1592041_inner {background-color: #ffffff !important;}#paragraph_1592042_inner {margin-right: 6px !important;padding-left: 5px !important;background-color: #F5E7C7 !important;}